@mixin flex-center {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  @mixin flex-column {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  @mixin text-header {
    font-family: 'Lato';
    text-transform: uppercase;
    font-weight: 700;
    font-size: 24px;
  }

  @mixin text-header-href {
    font-family: 'Montserrat';
    color: #8D81AC;
    font-weight: 700;
    font-size: 16px;
    text-transform: capitalize;
  }



  